### Method

# GimpUi DrawableChooser get_drawable

deprecated: 3.2 since: 3.0

#### Declaration [src]

    GimpDrawable*
    gimp_drawable_chooser_get_drawable (
      GimpDrawableChooser* chooser
    )

#### Description [src]

Gets the currently selected drawable.

Available since: 3.0

Deprecated since: 3.2

Use gimp_item_chooser_get_item().

Gets property | `GimpUi.DrawableChooser:drawable`

#### Return value

Type: `GimpDrawable`

An internal copy of the drawable which must not be freed.

The returned data is owned by the instance.